<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000322" xml:lang="it">
   <Header>
      <Title>Layout e stampa di etichette</Title>
      <Keyword type="header" order="d1e2676592">
         <Level1>Etichetta</Level1>
         <Level2>layout</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2676597">
         <Level1>Layout</Level1>
         <Level2>etichetta</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <List>
         <ListIntro>Nella sessione <GUIRef href="/baanerp/wh/wmd/whwmd5520m000" role="session">Layout etichette (whwmd5520m000)</GUIRef> è possibile creare e gestire le etichette utilizzabili per i seguenti scopi:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/wh/onlinemanual/000311#kanban_labels" role="manual" Update="No">Stampa di etichette Kanban</Link>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/inh/whinh2300m000#status.gen.inbound.advice" role="command">Genera avviso di ingresso</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/inh/whinh2300m000#status.gen.outbound.adv" role="command">Genera avviso di uscita</GUIRef>
         </ListItem>
         <ListItem> 
            <Link href="#print_hu_labels" role="internal" Update="No">Stampa di etichette per unità di gestione</Link>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/inh/whinh3122m000#direct.mat.supply" role="groupbox">Fornitura diretta di materiali (DMS)</GUIRef>
         </ListItem>
      </List>
      <Paragraph>È possibile stampare i layout delle etichette utilizzando la sessione <GUIRef href="/baanerp/wh/wmd/whwmd5420m000" role="session">Stampa layout etichette (whwmd5420m000)</GUIRef>.</Paragraph>
   </AimSection>
   <Note>
      <SectionTitle> Nota</SectionTitle>
      <Paragraph>Per includere i codici a barre nei layout delle etichette, vedere <Link href="#print_bar_codes" role="internal">Stampa di codici a barre</Link>.</Paragraph>
   </Note>
   <GeneralSection ID="label_layout">
      <SectionTitle>Layout etichetta</SectionTitle>
      <Keyword type="section" order="d1e2676645">
         <Level1>Layout etichetta</Level1>
         <Level2>campi etichetta</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2676650">
         <Level1>Layout etichetta</Level1>
         <Level2>codici etichetta</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2676655">
         <Level1>Campi etichetta</Level1>
         <Level2>layout etichetta</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2676660">
         <Level1>Codici etichetta</Level1>
         <Level2>layout etichetta</Level2>
      </Keyword>
      <Paragraph>Un layout di etichetta può includere diversi campi sotto forma di <Emphasis>codici etichetta</Emphasis>. Tali codici devono essere preceduti da un carattere cancelletto, 'lb' e un punto ( <Code>#lb.</Code>). Nell'etichetta stampata il codice viene sostituto dal valore del campo etichetta corrispondente.</Paragraph>
      <TABLE borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="3">
            <TR no="1" isLast="false">
               <TD valign="top" align="left" rowspan="1" colspan="1"/>
               <TD valign="top" align="left" rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="2" isLast="false">
               <TD valign="top" align="right" rowspan="1" colspan="1">*</TD>
               <TD valign="top" align="left" rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">L'ubicazione di fornitura è l'ubicazione <Emphasis>fissa</Emphasis> definita per l'articolo e il magazzino di fornitura nella sessione <Link href="/baanerp/wh/wmd/whwmd3502m000" role="session">Ubicazioni fisse (whwmd3502m000)</Link>. È possibile stampare il valore di questo campo sull'etichetta solo se le merci vengono fornite da un magazzino. Per ulteriori informazioni, consultare <Link href="/baanerp/wh/wmd/whwmd2110s000#line_supply_settings" role="session">
                     <GUIRef href="/baanerp/wh/wmd/whwmd2110s000#whgenlinesupply" role="groupbox">Impostazioni fornitura</GUIRef>
                  </Link>. <Paragraph>Se per ciascuna combinazione di magazzino e articolo sono presenti più ubicazioni fisse, viene stampata l'ubicazione con priorità più elevata, ovvero quella con valore più basso.</Paragraph> 
                  <Paragraph>Fila, livello e scaffale sono elementi che fanno parte della definizione di ubicazione nella sessione <Link href="/baanerp/wh/wmd/whwmd3100s000" role="session">Magazzino - Ubicazione (whwmd3100s000)</Link>.</Paragraph>
               </TD>
            </TR>
            <TR no="3" isLast="true">
               <TD valign="top" align="right" rowspan="1" colspan="1">*</TD>
               <TD valign="top" align="left" rowspan="1" colspan="1">*</TD>
               <TD rowspan="1" colspan="1">Le consegne Kanban vengono effettivamente eseguite presso il <Link href="/baanerp/ti/glossary/glossary#WIPWareho_ti" role="glossary">magazzino del reparto produzione</Link> che supporta il centro di lavoro. È possibile stampare il centro di lavoro solo se ne è previsto uno per il magazzino del reparto produzione.</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <GeneralSection ID="print_bar_codes">
      <SectionTitle>Stampa di codici a barre</SectionTitle>
      <Keyword type="section" order="d1e2676716">
         <Level1>Stampa</Level1>
         <Level2>codici a barre</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2676721">
         <Level1>Codici a barre</Level1>
         <Level2>stampa</Level2>
      </Keyword>
      <Paragraph>Per stampare un <Link href="/baanerp/tc/glossary/glossary#000020" role="glossary">codice a barre</Link>, inserire 'bc.' tra il carattere cancelletto e la stringa 'lb', ad esempio <Code>#bc.lb.[label_code]</Code>.</Paragraph>
      <Paragraph> Esempio: la stringa <Code>#bc.lb.item.desc</Code> consente di stampare un codice a barre relativo alla descrizione dell'articolo.</Paragraph>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <List>
            <ListItem>I codici a barre non vengono visualizzati sullo schermo.</ListItem>
            <ListItem>Installare la cartuccia appropriata.</ListItem>
         </List>
      </Note>
   </GeneralSection>
   <GeneralSection ID="print_hu_labels">
      <SectionTitle>Stampa di etichette per unità di gestione</SectionTitle>
      <Keyword type="section" order="d1e2676750">
         <Level1>Etichette</Level1>
         <Level2>unità di gestione</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2676755">
         <Level1>Unità di gestione</Level1>
         <Level2>stampa di etichette</Level2>
      </Keyword>
      <Paragraph>Per identificare univocamente le unità di gestione, ad esempio, container, articoli, imballaggi e così via, LN consente di stampare apposite etichette. Se si desidera una stampa di qualità elevata è possibile utilizzare un'applicazione separata per la stampa di etichette. Tale applicazione verrà attivata da LN. Si noti che un'etichetta non è solo un codice a barre ma è, generalmente, una combinazione di codice di articolo e numero di unità di gestione, entrambi espressi in cifre e codici a barre.</Paragraph>
      <Paragraph>Per creare un'etichetta per una specifica <Link href="/baanerp/wh/glossary/glossary#000432" role="glossary">unità di gestione</Link>, selezionare la casella di controllo <GUIRef href="/baanerp/wh/wmd/whwmd5130m000#whwmd530.labl" role="manual">Con etichetta</GUIRef> nella scheda <GUIRef href="/baanerp/wh/wmd/whwmd5130m000#whgen.status" role="groupbox">Stato</GUIRef> della sessione <GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">Unità di gestione (whwmd5130m000)</GUIRef>.</Paragraph>
      <List>
         <ListIntro>Per stampare le etichette per le unità di gestione, utilizzare la sessione <GUIRef href="/baanerp/wh/wmd/whwmd5430m100" role="session">Stampa etichette (whwmd5430m100)</GUIRef>. Le etichette vengono stampate in base al layout specificato nella sessione <GUIRef href="/baanerp/wh/wmd/whwmd5520m000" role="session">Layout etichette (whwmd5520m000)</GUIRef>. I numeri di serie vengono stampati sull'etichetta solo se sono soddisfatte le condizioni riportate di seguito:</ListIntro>
         <ListItem>La casella di controllo <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.srtr" role="manual">Tracciabilità numeri di serie</GUIRef> della sessione <GUIRef href="/baanerp/wh/wmd/whwmd4100s000" role="session">Articolo - Magazzino (whwmd4100s000)</GUIRef> è selezionata.</ListItem>
         <ListItem>Alla riga di spedizione è collegato un articolo con numero di serie.</ListItem>
         <ListItem>I numeri di serie sono nelle scorte.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Stampa di etichette di ricevimento e spedizione senza unità di gestione</SectionTitle>
      <Paragraph> Per ulteriori informazioni, consultare <Link href="/baanerp/wh/onlinemanual/000630" role="manual">Stampa di etichette di ricevimento e spedizione senza unità di gestione</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Se si utilizzano <Link href="/baanerp/wh/glossary/glossary#000357" role="glossary">definizioni imballaggio</Link>, è possibile specificare la creazione automatica di etichette per determinati componenti della <Link href="/baanerp/wh/glossary/glossary#000433" role="glossary">struttura di unità di gestione</Link>.</Paragraph>
      </Note>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Per le procedure di <Emphasis>ingresso</Emphasis> è possibile stampare sulle etichette i seguenti campi:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="35">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Numero campo</TD>
               <TD rowspan="1" colspan="1">Campo</TD>
               <TD rowspan="1" colspan="1">Espressione</TD>
               <TD rowspan="1" colspan="1">Espressione codice a barre</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">1</TD>
               <TD rowspan="1" colspan="1">Tipo 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.type</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.type</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">2</TD>
               <TD rowspan="1" colspan="1">Codice 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.code</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.code</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">3</TD>
               <TD rowspan="1" colspan="1">Tipo 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.type</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.type</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">4</TD>
               <TD rowspan="1" colspan="1">Codice 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.code</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.code</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">5</TD>
               <TD rowspan="1" colspan="1">Ubicazione 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.loca</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.loca</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD rowspan="1" colspan="1">6</TD>
               <TD rowspan="1" colspan="1">Ubicazione 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.loca</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.loca</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD rowspan="1" colspan="1">7</TD>
               <TD rowspan="1" colspan="1">Numero esecuzione</TD>
               <TD rowspan="1" colspan="1">lb.run.number</TD>
               <TD rowspan="1" colspan="1">bc.lb.run.number</TD>
            </TR>
            <TR no="9" isLast="false">
               <TD rowspan="1" colspan="1">8</TD>
               <TD rowspan="1" colspan="1">Missione</TD>
               <TD rowspan="1" colspan="1">lb.mission</TD>
               <TD rowspan="1" colspan="1">bc.lb.mission</TD>
            </TR>
            <TR no="10" isLast="false">
               <TD rowspan="1" colspan="1">9</TD>
               <TD rowspan="1" colspan="1">Articolo</TD>
               <TD rowspan="1" colspan="1">lb.item</TD>
               <TD rowspan="1" colspan="1">bc.lb.item</TD>
            </TR>
            <TR no="11" isLast="false">
               <TD rowspan="1" colspan="1">10</TD>
               <TD rowspan="1" colspan="1">Quantità articolo</TD>
               <TD rowspan="1" colspan="1">lb.quan.str</TD>
               <TD rowspan="1" colspan="1">bc.lb.quan.str</TD>
            </TR>
            <TR no="12" isLast="false">
               <TD rowspan="1" colspan="1">11</TD>
               <TD rowspan="1" colspan="1">Quantità articolo in unità di misura scorte</TD>
               <TD rowspan="1" colspan="1">lb.quan.inv</TD>
               <TD rowspan="1" colspan="1">bc.lb.quan.inv</TD>
            </TR>
            <TR no="13" isLast="false">
               <TD rowspan="1" colspan="1">12</TD>
               <TD rowspan="1" colspan="1">Unità</TD>
               <TD rowspan="1" colspan="1">lb.unit</TD>
               <TD rowspan="1" colspan="1">bc.lb.unit</TD>
            </TR>
            <TR no="14" isLast="false">
               <TD rowspan="1" colspan="1">13</TD>
               <TD rowspan="1" colspan="1">Origine ordine</TD>
               <TD rowspan="1" colspan="1">lb.order.orig</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.orig</TD>
            </TR>
            <TR no="15" isLast="false">
               <TD rowspan="1" colspan="1">14</TD>
               <TD rowspan="1" colspan="1">Numero ordine</TD>
               <TD rowspan="1" colspan="1">lb.order</TD>
               <TD rowspan="1" colspan="1">bc.lb.order</TD>
            </TR>
            <TR no="16" isLast="false">
               <TD rowspan="1" colspan="1">15</TD>
               <TD rowspan="1" colspan="1">Set ordini</TD>
               <TD rowspan="1" colspan="1">lb.order.set</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.set</TD>
            </TR>
            <TR no="17" isLast="false">
               <TD rowspan="1" colspan="1">16</TD>
               <TD rowspan="1" colspan="1">Riga ordine</TD>
               <TD rowspan="1" colspan="1">lb.order.line</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.line</TD>
            </TR>
            <TR no="18" isLast="false">
               <TD rowspan="1" colspan="1">17</TD>
               <TD rowspan="1" colspan="1">Numero di sequenza riga ordine</TD>
               <TD rowspan="1" colspan="1">lb.order.seq</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.seq</TD>
            </TR>
            <TR no="19" isLast="false">
               <TD rowspan="1" colspan="1">18</TD>
               <TD rowspan="1" colspan="1">Numero avviso</TD>
               <TD rowspan="1" colspan="1">lb.advice</TD>
               <TD rowspan="1" colspan="1">bc.lb.advice</TD>
            </TR>
            <TR no="20" isLast="false">
               <TD rowspan="1" colspan="1">19</TD>
               <TD rowspan="1" colspan="1">Codice lotto</TD>
               <TD rowspan="1" colspan="1">lb.lot</TD>
               <TD rowspan="1" colspan="1">bc.lb.lot</TD>
            </TR>
            <TR no="21" isLast="false">
               <TD rowspan="1" colspan="1">20</TD>
               <TD rowspan="1" colspan="1">Numero di serie</TD>
               <TD rowspan="1" colspan="1">lb.serial</TD>
               <TD rowspan="1" colspan="1">bc.lb.serial</TD>
            </TR>
            <TR no="22" isLast="false">
               <TD rowspan="1" colspan="1">21</TD>
               <TD rowspan="1" colspan="1">Data scorte</TD>
               <TD rowspan="1" colspan="1">lb.inv.date</TD>
               <TD rowspan="1" colspan="1">bc.lb.inv.date</TD>
            </TR>
            <TR no="23" isLast="false">
               <TD rowspan="1" colspan="1">22</TD>
               <TD rowspan="1" colspan="1">Definizione imballaggio</TD>
               <TD rowspan="1" colspan="1">lb.pack.def</TD>
               <TD rowspan="1" colspan="1">bc.lb.pack.def</TD>
            </TR>
            <TR no="24" isLast="false">
               <TD rowspan="1" colspan="1">23</TD>
               <TD rowspan="1" colspan="1">Kit di assemblaggio</TD>
               <TD rowspan="1" colspan="1">lb.ass.kit</TD>
               <TD rowspan="1" colspan="1">bc.lb.ass.kit</TD>
            </TR>
            <TR no="25" isLast="false">
               <TD rowspan="1" colspan="1">24</TD>
               <TD rowspan="1" colspan="1">Stazione di linea</TD>
               <TD rowspan="1" colspan="1">lb.ln.station</TD>
               <TD rowspan="1" colspan="1">bc.lb.ln.station</TD>
            </TR>
            <TR no="26" isLast="false">
               <TD rowspan="1" colspan="1">25</TD>
               <TD rowspan="1" colspan="1">Sequenza lavoro</TD>
               <TD rowspan="1" colspan="1">lb.job.seq</TD>
               <TD rowspan="1" colspan="1">bc.lb.job.seq</TD>
            </TR>
            <TR no="27" isLast="false">
               <TD rowspan="1" colspan="1">26</TD>
               <TD rowspan="1" colspan="1">Numero di serie padre</TD>
               <TD rowspan="1" colspan="1">lb.parent.seri</TD>
               <TD rowspan="1" colspan="1">bc.lb.parent.seri</TD>
            </TR>
            <TR no="28" isLast="false">
               <TD rowspan="1" colspan="1">27</TD>
               <TD rowspan="1" colspan="1">Ordine di assemblaggio</TD>
               <TD rowspan="1" colspan="1">lb.ass.order</TD>
               <TD rowspan="1" colspan="1">bc.lb.ass.order</TD>
            </TR>
            <TR no="29" isLast="false">
               <TD rowspan="1" colspan="1">28</TD>
               <TD rowspan="1" colspan="1">Riferimento ordine</TD>
               <TD rowspan="1" colspan="1">lb.reference</TD>
               <TD rowspan="1" colspan="1">bc.lb.reference</TD>
            </TR>
            <TR no="30" isLast="false">
               <TD rowspan="1" colspan="1">29</TD>
               <TD rowspan="1" colspan="1">Riga distinta base</TD>
               <TD rowspan="1" colspan="1">lb.bom.line</TD>
               <TD rowspan="1" colspan="1">bc.lb.bom.line</TD>
            </TR>
            <TR no="31" isLast="false">
               <TD rowspan="1" colspan="1">30</TD>
               <TD rowspan="1" colspan="1">Descrizione articolo</TD>
               <TD rowspan="1" colspan="1">lb.item.desc</TD>
               <TD rowspan="1" colspan="1">bc.lb.item.desc</TD>
            </TR>
            <TR no="32" isLast="false">
               <TD rowspan="1" colspan="1">31</TD>
               <TD rowspan="1" colspan="1">Produttore</TD>
               <TD rowspan="1" colspan="1">lb.manuf</TD>
               <TD rowspan="1" colspan="1">bc.lb.manuf</TD>
            </TR>
            <TR no="33" isLast="false">
               <TD rowspan="1" colspan="1">32</TD>
               <TD rowspan="1" colspan="1">Descrizione produttore</TD>
               <TD rowspan="1" colspan="1">lb.manuf.desc</TD>
               <TD rowspan="1" colspan="1">bc.lb.manuf.desc</TD>
            </TR>
            <TR no="34" isLast="false">
               <TD rowspan="1" colspan="1">33</TD>
               <TD rowspan="1" colspan="1">Numero parte produttore</TD>
               <TD rowspan="1" colspan="1">lb.manuf.prt.n</TD>
               <TD rowspan="1" colspan="1">bc.lb.manuf.prt.n</TD>
            </TR>
            <TR no="35" isLast="true">
               <TD rowspan="1" colspan="1">34</TD>
               <TD rowspan="1" colspan="1">Descrizione numero parte produttore</TD>
               <TD rowspan="1" colspan="1">lb.manuf.prt.d</TD>
               <TD rowspan="1" colspan="1">bc.lb.manuf.prt.d</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Per le procedure di <Emphasis>uscita</Emphasis> è possibile stampare sulle etichette i seguenti campi:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="35">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Numero campo</TD>
               <TD rowspan="1" colspan="1">Campo</TD>
               <TD rowspan="1" colspan="1">Espressione</TD>
               <TD rowspan="1" colspan="1">Espressione codice a barre</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">1</TD>
               <TD rowspan="1" colspan="1">Tipo 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.type</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.type</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">2</TD>
               <TD rowspan="1" colspan="1">Codice 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.code</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.code</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">3</TD>
               <TD rowspan="1" colspan="1">Tipo 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.type</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.type</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">4</TD>
               <TD rowspan="1" colspan="1">Codice 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.code</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.code</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">5</TD>
               <TD rowspan="1" colspan="1">Ubicazione 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.loca</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.loca</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD rowspan="1" colspan="1">6</TD>
               <TD rowspan="1" colspan="1">Ubicazione 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.loca</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.loca</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD rowspan="1" colspan="1">7</TD>
               <TD rowspan="1" colspan="1">Numero esecuzione</TD>
               <TD rowspan="1" colspan="1">lb.run.number</TD>
               <TD rowspan="1" colspan="1">bc.lb.run.number</TD>
            </TR>
            <TR no="9" isLast="false">
               <TD rowspan="1" colspan="1">8</TD>
               <TD rowspan="1" colspan="1">Missione</TD>
               <TD rowspan="1" colspan="1">lb.mission</TD>
               <TD rowspan="1" colspan="1">bc.lb.mission</TD>
            </TR>
            <TR no="10" isLast="false">
               <TD rowspan="1" colspan="1">9</TD>
               <TD rowspan="1" colspan="1">Articolo</TD>
               <TD rowspan="1" colspan="1">lb.item</TD>
               <TD rowspan="1" colspan="1">bc.lb.item</TD>
            </TR>
            <TR no="11" isLast="false">
               <TD rowspan="1" colspan="1">10</TD>
               <TD rowspan="1" colspan="1">Codice identificativo di configurazione</TD>
               <TD rowspan="1" colspan="1">lb.eff.unit</TD>
               <TD rowspan="1" colspan="1">bc.lb.eff.unit</TD>
            </TR>
            <TR no="12" isLast="false">
               <TD rowspan="1" colspan="1">11</TD>
               <TD rowspan="1" colspan="1">Quantità in unità di magazzinaggio</TD>
               <TD rowspan="1" colspan="1">lb.quan.str</TD>
               <TD rowspan="1" colspan="1">bc.lb.quan.str</TD>
            </TR>
            <TR no="13" isLast="false">
               <TD rowspan="1" colspan="1">12</TD>
               <TD rowspan="1" colspan="1">Quantità in unità di misura scorte</TD>
               <TD rowspan="1" colspan="1">lb.quan.inv</TD>
               <TD rowspan="1" colspan="1">bc.lb.quan.inv</TD>
            </TR>
            <TR no="14" isLast="false">
               <TD rowspan="1" colspan="1">13</TD>
               <TD rowspan="1" colspan="1">Unità</TD>
               <TD rowspan="1" colspan="1">lb.unit</TD>
               <TD rowspan="1" colspan="1">bc.lb.unit</TD>
            </TR>
            <TR no="15" isLast="false">
               <TD rowspan="1" colspan="1">14</TD>
               <TD rowspan="1" colspan="1">Origine ordine</TD>
               <TD rowspan="1" colspan="1">lb.order.orig</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.orig</TD>
            </TR>
            <TR no="16" isLast="false">
               <TD rowspan="1" colspan="1">15</TD>
               <TD rowspan="1" colspan="1">Numero ordine</TD>
               <TD rowspan="1" colspan="1">lb.order</TD>
               <TD rowspan="1" colspan="1">bc.lb.order</TD>
            </TR>
            <TR no="17" isLast="false">
               <TD rowspan="1" colspan="1">16</TD>
               <TD rowspan="1" colspan="1">Set ordini</TD>
               <TD rowspan="1" colspan="1">lb.order.set</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.set</TD>
            </TR>
            <TR no="18" isLast="false">
               <TD rowspan="1" colspan="1">17</TD>
               <TD rowspan="1" colspan="1">Riga ordine</TD>
               <TD rowspan="1" colspan="1">lb.order.line</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.line</TD>
            </TR>
            <TR no="19" isLast="false">
               <TD rowspan="1" colspan="1">18</TD>
               <TD rowspan="1" colspan="1">Numero di sequenza riga ordine</TD>
               <TD rowspan="1" colspan="1">lb.order.seq</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.seq</TD>
            </TR>
            <TR no="20" isLast="false">
               <TD rowspan="1" colspan="1">19</TD>
               <TD rowspan="1" colspan="1">Numero avviso</TD>
               <TD rowspan="1" colspan="1">lb.advice</TD>
               <TD rowspan="1" colspan="1">bc.lb.advice</TD>
            </TR>
            <TR no="21" isLast="false">
               <TD rowspan="1" colspan="1">20</TD>
               <TD rowspan="1" colspan="1">Lotto</TD>
               <TD rowspan="1" colspan="1">lb.lot</TD>
               <TD rowspan="1" colspan="1">bc.lb.lot</TD>
            </TR>
            <TR no="22" isLast="false">
               <TD rowspan="1" colspan="1">21</TD>
               <TD rowspan="1" colspan="1">Articolo con numero di serie</TD>
               <TD rowspan="1" colspan="1">lb.serial</TD>
               <TD rowspan="1" colspan="1">bc.lb.serial</TD>
            </TR>
            <TR no="23" isLast="false">
               <TD rowspan="1" colspan="1">22</TD>
               <TD rowspan="1" colspan="1">Data scorte</TD>
               <TD rowspan="1" colspan="1">lb.inv.date</TD>
               <TD rowspan="1" colspan="1">bc.lb.inv.date</TD>
            </TR>
            <TR no="24" isLast="false">
               <TD rowspan="1" colspan="1">23</TD>
               <TD rowspan="1" colspan="1">Definizione imballaggio</TD>
               <TD rowspan="1" colspan="1">lb.pack.def</TD>
               <TD rowspan="1" colspan="1">bc.lb.pack.def</TD>
            </TR>
            <TR no="25" isLast="false">
               <TD rowspan="1" colspan="1">24</TD>
               <TD rowspan="1" colspan="1">Kit di assemblaggio</TD>
               <TD rowspan="1" colspan="1">lb.ass.kit</TD>
               <TD rowspan="1" colspan="1">bc.lb.ass.kit</TD>
            </TR>
            <TR no="26" isLast="false">
               <TD rowspan="1" colspan="1">25</TD>
               <TD rowspan="1" colspan="1">Stazione di linea</TD>
               <TD rowspan="1" colspan="1">lb.ln.station</TD>
               <TD rowspan="1" colspan="1">bc.lb.ln.station</TD>
            </TR>
            <TR no="27" isLast="false">
               <TD rowspan="1" colspan="1">26</TD>
               <TD rowspan="1" colspan="1">Sequenza lavoro</TD>
               <TD rowspan="1" colspan="1">lb.job.seq</TD>
               <TD rowspan="1" colspan="1">bc.lb.job.seq</TD>
            </TR>
            <TR no="28" isLast="false">
               <TD rowspan="1" colspan="1">27</TD>
               <TD rowspan="1" colspan="1">Numero di serie padre</TD>
               <TD rowspan="1" colspan="1">lb.parent.seri</TD>
               <TD rowspan="1" colspan="1">bc.lb.parent.seri</TD>
            </TR>
            <TR no="29" isLast="false">
               <TD rowspan="1" colspan="1">28</TD>
               <TD rowspan="1" colspan="1">Ordine di assemblaggio</TD>
               <TD rowspan="1" colspan="1">lb.ass.order</TD>
               <TD rowspan="1" colspan="1">bc.lb.ass.order</TD>
            </TR>
            <TR no="30" isLast="false">
               <TD rowspan="1" colspan="1">29</TD>
               <TD rowspan="1" colspan="1">Riferimento ordine</TD>
               <TD rowspan="1" colspan="1">lb.reference</TD>
               <TD rowspan="1" colspan="1">bc.lb.reference</TD>
            </TR>
            <TR no="31" isLast="false">
               <TD rowspan="1" colspan="1">30</TD>
               <TD rowspan="1" colspan="1">Riga distinta base</TD>
               <TD rowspan="1" colspan="1">lb.bom.line</TD>
               <TD rowspan="1" colspan="1">bc.lb.bom.line</TD>
            </TR>
            <TR no="32" isLast="false">
               <TD rowspan="1" colspan="1">31</TD>
               <TD rowspan="1" colspan="1">Descrizione articolo</TD>
               <TD rowspan="1" colspan="1">lb.item.desc</TD>
               <TD rowspan="1" colspan="1">bc.lb.item.desc</TD>
            </TR>
            <TR no="33" isLast="false">
               <TD rowspan="1" colspan="1">32</TD>
               <TD rowspan="1" colspan="1">Punto di consegna</TD>
               <TD rowspan="1" colspan="1">lb.del.point</TD>
               <TD rowspan="1" colspan="1">bc.lb.del.point</TD>
            </TR>
            <TR no="34" isLast="false">
               <TD rowspan="1" colspan="1">33</TD>
               <TD rowspan="1" colspan="1">Punto di consegna - Descrizione 1</TD>
               <TD rowspan="1" colspan="1">lb.dp.dsca.1</TD>
               <TD rowspan="1" colspan="1">bc.lb.dp.dsca.1</TD>
            </TR>
            <TR no="35" isLast="true">
               <TD rowspan="1" colspan="1">34</TD>
               <TD rowspan="1" colspan="1">Punto di consegna - Descrizione 2</TD>
               <TD rowspan="1" colspan="1">lb.dp.dsca.2</TD>
               <TD rowspan="1" colspan="1">bc.lb.dp.dsca.2</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Per le <Emphasis>unità di gestione</Emphasis> è possibile stampare sulle etichette i seguenti campi:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="125">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Numero campo</TD>
               <TD rowspan="1" colspan="1">Campo</TD>
               <TD rowspan="1" colspan="1">Espressione</TD>
               <TD rowspan="1" colspan="1">Espressione codice a barre</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">1</TD>
               <TD rowspan="1" colspan="1">Unità di gestione</TD>
               <TD rowspan="1" colspan="1">lb.handl.unit</TD>
               <TD rowspan="1" colspan="1">bc.lb.handl.unit</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">2</TD>
               <TD rowspan="1" colspan="1">Da unità di gestione</TD>
               <TD rowspan="1" colspan="1">lb.from.huid</TD>
               <TD rowspan="1" colspan="1">bc.lb.from.huid</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">3</TD>
               <TD rowspan="1" colspan="1">Versione unità di gestione</TD>
               <TD rowspan="1" colspan="1">lb.version</TD>
               <TD rowspan="1" colspan="1">bc.lb.version</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">4</TD>
               <TD rowspan="1" colspan="1">Visibile</TD>
               <TD rowspan="1" colspan="1">lb.visible</TD>
               <TD rowspan="1" colspan="1">bc.lb.visible</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">5</TD>
               <TD rowspan="1" colspan="1">Tipo 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.type</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.type</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD rowspan="1" colspan="1">6</TD>
               <TD rowspan="1" colspan="1">Codice 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.code</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.code</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD rowspan="1" colspan="1">7</TD>
               <TD rowspan="1" colspan="1">Società 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.comp</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.comp</TD>
            </TR>
            <TR no="9" isLast="false">
               <TD rowspan="1" colspan="1">8</TD>
               <TD rowspan="1" colspan="1">Tipo 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.type</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.type</TD>
            </TR>
            <TR no="10" isLast="false">
               <TD rowspan="1" colspan="1">9</TD>
               <TD rowspan="1" colspan="1">Codice 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.code</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.code</TD>
            </TR>
            <TR no="11" isLast="false">
               <TD rowspan="1" colspan="1">10</TD>
               <TD rowspan="1" colspan="1">Società 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.comp</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.comp</TD>
            </TR>
            <TR no="12" isLast="false">
               <TD rowspan="1" colspan="1">11</TD>
               <TD rowspan="1" colspan="1">Riferimento</TD>
               <TD rowspan="1" colspan="1">lb.reference</TD>
               <TD rowspan="1" colspan="1">bc.lb.reference</TD>
            </TR>
            <TR no="13" isLast="false">
               <TD rowspan="1" colspan="1">12</TD>
               <TD rowspan="1" colspan="1">Unità di gestione padre</TD>
               <TD rowspan="1" colspan="1">lb.parent.huid</TD>
               <TD rowspan="1" colspan="1">bc.lb.parent.huid</TD>
            </TR>
            <TR no="14" isLast="false">
               <TD rowspan="1" colspan="1">13</TD>
               <TD rowspan="1" colspan="1">Stato</TD>
               <TD rowspan="1" colspan="1">lb.status</TD>
               <TD rowspan="1" colspan="1">bc.lb.status</TD>
            </TR>
            <TR no="15" isLast="false">
               <TD rowspan="1" colspan="1">14</TD>
               <TD rowspan="1" colspan="1">Completo</TD>
               <TD rowspan="1" colspan="1">lb.complete</TD>
               <TD rowspan="1" colspan="1">bc.lb.complete</TD>
            </TR>
            <TR no="16" isLast="false">
               <TD rowspan="1" colspan="1">15</TD>
               <TD rowspan="1" colspan="1">Scartate</TD>
               <TD rowspan="1" colspan="1">lb.rejected</TD>
               <TD rowspan="1" colspan="1">bc.lb.rejected</TD>
            </TR>
            <TR no="17" isLast="false">
               <TD rowspan="1" colspan="1">16</TD>
               <TD rowspan="1" colspan="1">Multiarticolo</TD>
               <TD rowspan="1" colspan="1">lb.multi.item</TD>
               <TD rowspan="1" colspan="1">bc.lb.multi.item</TD>
            </TR>
            <TR no="18" isLast="false">
               <TD rowspan="1" colspan="1">17</TD>
               <TD rowspan="1" colspan="1">Articolo</TD>
               <TD rowspan="1" colspan="1">lb.item</TD>
               <TD rowspan="1" colspan="1">bc.lb.item</TD>
            </TR>
            <TR no="19" isLast="false">
               <TD rowspan="1" colspan="1">18</TD>
               <TD rowspan="1" colspan="1">Descrizione articolo</TD>
               <TD rowspan="1" colspan="1">lb.item.desc</TD>
               <TD rowspan="1" colspan="1">bc.lb.item.desc</TD>
            </TR>
            <TR no="20" isLast="false">
               <TD rowspan="1" colspan="1">19</TD>
               <TD rowspan="1" colspan="1">Codice ID config.</TD>
               <TD rowspan="1" colspan="1">lb.eff.unit</TD>
               <TD rowspan="1" colspan="1">bc.lb.eff.unit</TD>
            </TR>
            <TR no="21" isLast="false">
               <TD rowspan="1" colspan="1">20</TD>
               <TD rowspan="1" colspan="1">Lotto</TD>
               <TD rowspan="1" colspan="1">lb.lot</TD>
               <TD rowspan="1" colspan="1">bc.lb.lot</TD>
            </TR>
            <TR no="22" isLast="false">
               <TD rowspan="1" colspan="1">21</TD>
               <TD rowspan="1" colspan="1">Data scorte</TD>
               <TD rowspan="1" colspan="1">lb.inv.date</TD>
               <TD rowspan="1" colspan="1">bc.lb.inv.date</TD>
            </TR>
            <TR no="23" isLast="false">
               <TD rowspan="1" colspan="1">22</TD>
               <TD rowspan="1" colspan="1">Articolo con numero di serie</TD>
               <TD rowspan="1" colspan="1">lb.serial</TD>
               <TD rowspan="1" colspan="1">bc.lb.serial</TD>
            </TR>
            <TR no="24" isLast="false">
               <TD rowspan="1" colspan="1">23</TD>
               <TD rowspan="1" colspan="1">Quantità in unità di magazzinaggio</TD>
               <TD rowspan="1" colspan="1">lb.quan.str</TD>
               <TD rowspan="1" colspan="1">bc.lb.quan.str</TD>
            </TR>
            <TR no="25" isLast="false">
               <TD rowspan="1" colspan="1">24</TD>
               <TD rowspan="1" colspan="1">Unità</TD>
               <TD rowspan="1" colspan="1">lb.unit</TD>
               <TD rowspan="1" colspan="1">bc.lb.unit</TD>
            </TR>
            <TR no="26" isLast="false">
               <TD rowspan="1" colspan="1">25</TD>
               <TD rowspan="1" colspan="1">Quantità in unità di misura scorte</TD>
               <TD rowspan="1" colspan="1">lb.quan.inv</TD>
               <TD rowspan="1" colspan="1">bc.lb.quan.inv</TD>
            </TR>
            <TR no="27" isLast="false">
               <TD rowspan="1" colspan="1">26</TD>
               <TD rowspan="1" colspan="1">Definizione imballaggio</TD>
               <TD rowspan="1" colspan="1">lb.pack.def</TD>
               <TD rowspan="1" colspan="1">bc.lb.pack.def</TD>
            </TR>
            <TR no="28" isLast="false">
               <TD rowspan="1" colspan="1">27</TD>
               <TD rowspan="1" colspan="1">Articolo imballaggio</TD>
               <TD rowspan="1" colspan="1">lb.pack.item</TD>
               <TD rowspan="1" colspan="1">bc.lb.pack.item</TD>
            </TR>
            <TR no="29" isLast="false">
               <TD rowspan="1" colspan="1">28</TD>
               <TD rowspan="1" colspan="1">Quantità articoli imballaggio</TD>
               <TD rowspan="1" colspan="1">lb.quan.pack</TD>
               <TD rowspan="1" colspan="1">bc.lb.quan.pack</TD>
            </TR>
            <TR no="30" isLast="false">
               <TD rowspan="1" colspan="1">29</TD>
               <TD rowspan="1" colspan="1">Magazzino</TD>
               <TD rowspan="1" colspan="1">lb.warehouse</TD>
               <TD rowspan="1" colspan="1">bc.lb.warehouse</TD>
            </TR>
            <TR no="31" isLast="false">
               <TD rowspan="1" colspan="1">30</TD>
               <TD rowspan="1" colspan="1">Ubicazione</TD>
               <TD rowspan="1" colspan="1">lb.location</TD>
               <TD rowspan="1" colspan="1">bc.lb.location</TD>
            </TR>
            <TR no="32" isLast="false">
               <TD rowspan="1" colspan="1">31</TD>
               <TD rowspan="1" colspan="1">Peso totale</TD>
               <TD rowspan="1" colspan="1">lb.gross.wght</TD>
               <TD rowspan="1" colspan="1">bc.lb.gross.wght</TD>
            </TR>
            <TR no="33" isLast="false">
               <TD rowspan="1" colspan="1">32</TD>
               <TD rowspan="1" colspan="1">Peso netto</TD>
               <TD rowspan="1" colspan="1">lb.net.wght</TD>
               <TD rowspan="1" colspan="1">bc.lb.net.wght</TD>
            </TR>
            <TR no="34" isLast="false">
               <TD rowspan="1" colspan="1">33</TD>
               <TD rowspan="1" colspan="1">Unità peso</TD>
               <TD rowspan="1" colspan="1">lb.weight.unit</TD>
               <TD rowspan="1" colspan="1">bc.lb.weight.unit</TD>
            </TR>
            <TR no="35" isLast="false">
               <TD rowspan="1" colspan="1">34</TD>
               <TD rowspan="1" colspan="1">Volume</TD>
               <TD rowspan="1" colspan="1">lb.volume</TD>
               <TD rowspan="1" colspan="1">bc.lb.volume</TD>
            </TR>
            <TR no="36" isLast="false">
               <TD rowspan="1" colspan="1">35</TD>
               <TD rowspan="1" colspan="1">Superficie</TD>
               <TD rowspan="1" colspan="1">lb.floor.space</TD>
               <TD rowspan="1" colspan="1">bc.lb.floor.space</TD>
            </TR>
            <TR no="37" isLast="false">
               <TD rowspan="1" colspan="1">36</TD>
               <TD rowspan="1" colspan="1">Altezza</TD>
               <TD rowspan="1" colspan="1">lb.height</TD>
               <TD rowspan="1" colspan="1">bc.lb.height</TD>
            </TR>
            <TR no="38" isLast="false">
               <TD rowspan="1" colspan="1">37</TD>
               <TD rowspan="1" colspan="1">Larghezza</TD>
               <TD rowspan="1" colspan="1">lb.width</TD>
               <TD rowspan="1" colspan="1">bc.lb.width</TD>
            </TR>
            <TR no="39" isLast="false">
               <TD rowspan="1" colspan="1">38</TD>
               <TD rowspan="1" colspan="1">Profondità</TD>
               <TD rowspan="1" colspan="1">lb.depth</TD>
               <TD rowspan="1" colspan="1">bc.lb.depth</TD>
            </TR>
            <TR no="40" isLast="false">
               <TD rowspan="1" colspan="1">39</TD>
               <TD rowspan="1" colspan="1">Unità di dimensione</TD>
               <TD rowspan="1" colspan="1">lb.dim.unit</TD>
               <TD rowspan="1" colspan="1">bc.lb.dim.unit</TD>
            </TR>
            <TR no="41" isLast="false">
               <TD rowspan="1" colspan="1">40</TD>
               <TD rowspan="1" colspan="1">Bloccate</TD>
               <TD rowspan="1" colspan="1">lb.blocked</TD>
               <TD rowspan="1" colspan="1">bc.lb.blocked</TD>
            </TR>
            <TR no="42" isLast="false">
               <TD rowspan="1" colspan="1">41</TD>
               <TD rowspan="1" colspan="1">Bloccato per inventario</TD>
               <TD rowspan="1" colspan="1">lb.counting</TD>
               <TD rowspan="1" colspan="1">bc.lb.counting</TD>
            </TR>
            <TR no="43" isLast="false">
               <TD rowspan="1" colspan="1">42</TD>
               <TD rowspan="1" colspan="1">Data/Ora transazione</TD>
               <TD rowspan="1" colspan="1">lb.trans.date</TD>
               <TD rowspan="1" colspan="1">bc.lb.trans.date</TD>
            </TR>
            <TR no="44" isLast="false">
               <TD rowspan="1" colspan="1">43</TD>
               <TD rowspan="1" colspan="1">Nome accesso</TD>
               <TD rowspan="1" colspan="1">lb.log.name</TD>
               <TD rowspan="1" colspan="1">bc.lb.log.name</TD>
            </TR>
            <TR no="45" isLast="false">
               <TD rowspan="1" colspan="1">44</TD>
               <TD rowspan="1" colspan="1">Produttore</TD>
               <TD rowspan="1" colspan="1">lb.manuf</TD>
               <TD rowspan="1" colspan="1">bc.lb.manuf</TD>
            </TR>
            <TR no="46" isLast="false">
               <TD rowspan="1" colspan="1">45</TD>
               <TD rowspan="1" colspan="1">Descrizione produttore</TD>
               <TD rowspan="1" colspan="1">lb.manuf.desc</TD>
               <TD rowspan="1" colspan="1">bc.lb.manuf.desc</TD>
            </TR>
            <TR no="47" isLast="false">
               <TD rowspan="1" colspan="1">46</TD>
               <TD rowspan="1" colspan="1">Numero parte produttore</TD>
               <TD rowspan="1" colspan="1">lb.manuf.prt.n</TD>
               <TD rowspan="1" colspan="1">bc.lb.manuf.prt.n</TD>
            </TR>
            <TR no="48" isLast="false">
               <TD rowspan="1" colspan="1">47</TD>
               <TD rowspan="1" colspan="1">Descrizione numero parte produttore</TD>
               <TD rowspan="1" colspan="1">lb.manuf.prt.d</TD>
               <TD rowspan="1" colspan="1">bc.lb.manuf.prt.d</TD>
            </TR>
            <TR no="49" isLast="false">
               <TD rowspan="1" colspan="1">48</TD>
               <TD rowspan="1" colspan="1">Propriet.</TD>
               <TD rowspan="1" colspan="1">lb.owner</TD>
               <TD rowspan="1" colspan="1">bc.lb.owner</TD>
            </TR>
            <TR no="50" isLast="false">
               <TD rowspan="1" colspan="1">49</TD>
               <TD rowspan="1" colspan="1">Proprietà</TD>
               <TD rowspan="1" colspan="1">lb.ownership</TD>
               <TD rowspan="1" colspan="1">bc.lb.ownership</TD>
            </TR>
            <TR no="51" isLast="false">
               <TD rowspan="1" colspan="1">50</TD>
               <TD rowspan="1" colspan="1">Unità gestione proprietari multipli</TD>
               <TD rowspan="1" colspan="1">lb.multi.owner</TD>
               <TD rowspan="1" colspan="1">bc.lb.multi.owner</TD>
            </TR>
            <TR no="52" isLast="false">
               <TD rowspan="1" colspan="1">51</TD>
               <TD rowspan="1" colspan="1">Origine ordine</TD>
               <TD rowspan="1" colspan="1">lb.order.orig</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.orig</TD>
            </TR>
            <TR no="53" isLast="false">
               <TD rowspan="1" colspan="1">52</TD>
               <TD rowspan="1" colspan="1">Numero ordine</TD>
               <TD rowspan="1" colspan="1">lb.order</TD>
               <TD rowspan="1" colspan="1">bc.lb.order</TD>
            </TR>
            <TR no="54" isLast="false">
               <TD rowspan="1" colspan="1">53</TD>
               <TD rowspan="1" colspan="1">Set ordini</TD>
               <TD rowspan="1" colspan="1">lb.order.set</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.set</TD>
            </TR>
            <TR no="55" isLast="false">
               <TD rowspan="1" colspan="1">54</TD>
               <TD rowspan="1" colspan="1">Riga ordine</TD>
               <TD rowspan="1" colspan="1">lb.order.line</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.line</TD>
            </TR>
            <TR no="56" isLast="false">
               <TD rowspan="1" colspan="1">55</TD>
               <TD rowspan="1" colspan="1">Sequenza ordine di magazzino</TD>
               <TD rowspan="1" colspan="1">lb.order.seq</TD>
               <TD rowspan="1" colspan="1">bc.lb.order.seq</TD>
            </TR>
            <TR no="57" isLast="false">
               <TD rowspan="1" colspan="1">56</TD>
               <TD rowspan="1" colspan="1">Riga distinta base</TD>
               <TD rowspan="1" colspan="1">lb.bom.line</TD>
               <TD rowspan="1" colspan="1">bc.lb.bom.line</TD>
            </TR>
            <TR no="58" isLast="false">
               <TD rowspan="1" colspan="1">57</TD>
               <TD rowspan="1" colspan="1">Ricevimento</TD>
               <TD rowspan="1" colspan="1">lb.receipt</TD>
               <TD rowspan="1" colspan="1">bc.lb.receipt</TD>
            </TR>
            <TR no="59" isLast="false">
               <TD rowspan="1" colspan="1">58</TD>
               <TD rowspan="1" colspan="1">Riga ricevimento</TD>
               <TD rowspan="1" colspan="1">lb.receipt.ln</TD>
               <TD rowspan="1" colspan="1">bc.lb.receipt.ln</TD>
            </TR>
            <TR no="60" isLast="false">
               <TD rowspan="1" colspan="1">59</TD>
               <TD rowspan="1" colspan="1">ID spedizione</TD>
               <TD rowspan="1" colspan="1">lb.shipment</TD>
               <TD rowspan="1" colspan="1">bc.lb.shipment</TD>
            </TR>
            <TR no="61" isLast="false">
               <TD rowspan="1" colspan="1">60</TD>
               <TD rowspan="1" colspan="1">Riga spedizione</TD>
               <TD rowspan="1" colspan="1">lb.shipment.ln</TD>
               <TD rowspan="1" colspan="1">bc.lb.shipment.ln</TD>
            </TR>
            <TR no="62" isLast="false">
               <TD rowspan="1" colspan="1">61</TD>
               <TD rowspan="1" colspan="1">Carico</TD>
               <TD rowspan="1" colspan="1">lb.load</TD>
               <TD rowspan="1" colspan="1">bc.lb.load</TD>
            </TR>
            <TR no="63" isLast="false">
               <TD rowspan="1" colspan="1">62</TD>
               <TD rowspan="1" colspan="1">Container</TD>
               <TD rowspan="1" colspan="1">lb.container</TD>
               <TD rowspan="1" colspan="1">bc.lb.container</TD>
            </TR>
            <TR no="64" isLast="false">
               <TD rowspan="1" colspan="1">63</TD>
               <TD rowspan="1" colspan="1">Kit di assemblaggio</TD>
               <TD rowspan="1" colspan="1">lb.ass.kit</TD>
               <TD rowspan="1" colspan="1">bc.lb.ass.kit</TD>
            </TR>
            <TR no="65" isLast="false">
               <TD rowspan="1" colspan="1">64</TD>
               <TD rowspan="1" colspan="1">Stazione di linea</TD>
               <TD rowspan="1" colspan="1">lb.ln.station</TD>
               <TD rowspan="1" colspan="1">bc.lb.ln.station</TD>
            </TR>
            <TR no="66" isLast="false">
               <TD rowspan="1" colspan="1">65</TD>
               <TD rowspan="1" colspan="1">Sequenza lavoro</TD>
               <TD rowspan="1" colspan="1">lb.job.seq</TD>
               <TD rowspan="1" colspan="1">bc.lb.job.seq</TD>
            </TR>
            <TR no="67" isLast="false">
               <TD rowspan="1" colspan="1">66</TD>
               <TD rowspan="1" colspan="1">Numero di serie padre</TD>
               <TD rowspan="1" colspan="1">lb.parent.seri</TD>
               <TD rowspan="1" colspan="1">bc.lb.parent.seri</TD>
            </TR>
            <TR no="68" isLast="false">
               <TD rowspan="1" colspan="1">67</TD>
               <TD rowspan="1" colspan="1">Ordine di assemblaggio</TD>
               <TD rowspan="1" colspan="1">lb.ass.order</TD>
               <TD rowspan="1" colspan="1">bc.lb.ass.order</TD>
            </TR>
            <TR no="69" isLast="false">
               <TD rowspan="1" colspan="1">68</TD>
               <TD rowspan="1" colspan="1">Ispezione</TD>
               <TD rowspan="1" colspan="1">lb.inspect</TD>
               <TD rowspan="1" colspan="1">bc.lb.inspect</TD>
            </TR>
            <TR no="70" isLast="false">
               <TD rowspan="1" colspan="1">69</TD>
               <TD rowspan="1" colspan="1">Cross-dock</TD>
               <TD rowspan="1" colspan="1">lb.crossdock</TD>
               <TD rowspan="1" colspan="1">bc.lb.crossdock</TD>
            </TR>
            <TR no="71" isLast="false">
               <TD rowspan="1" colspan="1">70</TD>
               <TD rowspan="1" colspan="1">Ubicazione destinazione</TD>
               <TD rowspan="1" colspan="1">lb.dest.loc</TD>
               <TD rowspan="1" colspan="1">bc.lb.dest.loc</TD>
            </TR>
            <TR no="72" isLast="false">
               <TD rowspan="1" colspan="1">71</TD>
               <TD rowspan="1" colspan="1">Vettore ricevimento</TD>
               <TD rowspan="1" colspan="1">lb.rec.carr</TD>
               <TD rowspan="1" colspan="1">bc.lb.rec.carr</TD>
            </TR>
            <TR no="73" isLast="false">
               <TD rowspan="1" colspan="1">72</TD>
               <TD rowspan="1" colspan="1">Indirizzo 'Origine spedizione' - Nome 1</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad01</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad01</TD>
            </TR>
            <TR no="74" isLast="false">
               <TD rowspan="1" colspan="1">73</TD>
               <TD rowspan="1" colspan="1">Indirizzo 'Origine spedizione' - Nome 2</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad02</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad02</TD>
            </TR>
            <TR no="75" isLast="false">
               <TD rowspan="1" colspan="1">74</TD>
               <TD rowspan="1" colspan="1">Indirizzo 'Origine spedizione' 1</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad03</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad03</TD>
            </TR>
            <TR no="76" isLast="false">
               <TD rowspan="1" colspan="1">75</TD>
               <TD rowspan="1" colspan="1">Indirizzo 'Origine spedizione' 2</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad04</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad04</TD>
            </TR>
            <TR no="77" isLast="false">
               <TD rowspan="1" colspan="1">76</TD>
               <TD rowspan="1" colspan="1">Numero civico indirizzo 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad05</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad05</TD>
            </TR>
            <TR no="78" isLast="false">
               <TD rowspan="1" colspan="1">77</TD>
               <TD rowspan="1" colspan="1">Casella postale indirizzo 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad06</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad06</TD>
            </TR>
            <TR no="79" isLast="false">
               <TD rowspan="1" colspan="1">78</TD>
               <TD rowspan="1" colspan="1">Città indirizzo 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad07</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad07</TD>
            </TR>
            <TR no="80" isLast="false">
               <TD rowspan="1" colspan="1">79</TD>
               <TD rowspan="1" colspan="1">Città indirizzo 'Origine spedizione' 2</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad08</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad08</TD>
            </TR>
            <TR no="81" isLast="false">
               <TD rowspan="1" colspan="1">80</TD>
               <TD rowspan="1" colspan="1">CAP indirizzo 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad09</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad09</TD>
            </TR>
            <TR no="82" isLast="false">
               <TD rowspan="1" colspan="1">81</TD>
               <TD rowspan="1" colspan="1">Paese indirizzo 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.sf.ad10</TD>
               <TD rowspan="1" colspan="1">bc.lb.sf.ad10</TD>
            </TR>
            <TR no="83" isLast="false">
               <TD rowspan="1" colspan="1">82</TD>
               <TD rowspan="1" colspan="1">Indirizzo 'Destinazione spedizione' - Nome 1</TD>
               <TD rowspan="1" colspan="1">lb.st.ad01</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad01</TD>
            </TR>
            <TR no="84" isLast="false">
               <TD rowspan="1" colspan="1">83</TD>
               <TD rowspan="1" colspan="1">Indirizzo 'Destinazione spedizione' - Nome 2</TD>
               <TD rowspan="1" colspan="1">lb.st.ad02</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad02</TD>
            </TR>
            <TR no="85" isLast="false">
               <TD rowspan="1" colspan="1">84</TD>
               <TD rowspan="1" colspan="1">Indirizzo 'Destinazione spedizione' 1</TD>
               <TD rowspan="1" colspan="1">lb.st.ad03</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad03</TD>
            </TR>
            <TR no="86" isLast="false">
               <TD rowspan="1" colspan="1">85</TD>
               <TD rowspan="1" colspan="1">Indirizzo 'Destinazione spedizione' 2</TD>
               <TD rowspan="1" colspan="1">lb.st.ad04</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad04</TD>
            </TR>
            <TR no="87" isLast="false">
               <TD rowspan="1" colspan="1">86</TD>
               <TD rowspan="1" colspan="1">Numero civico indirizzo 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.st.ad05</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad05</TD>
            </TR>
            <TR no="88" isLast="false">
               <TD rowspan="1" colspan="1">87</TD>
               <TD rowspan="1" colspan="1">Casella postale indirizzo 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.st.ad06</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad06</TD>
            </TR>
            <TR no="89" isLast="false">
               <TD rowspan="1" colspan="1">88</TD>
               <TD rowspan="1" colspan="1">Città indirizzo 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.st.ad07</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad07</TD>
            </TR>
            <TR no="90" isLast="false">
               <TD rowspan="1" colspan="1">89</TD>
               <TD rowspan="1" colspan="1">Città indirizzo 'Destinazione spedizione' 2</TD>
               <TD rowspan="1" colspan="1">lb.st.ad08</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad08</TD>
            </TR>
            <TR no="91" isLast="false">
               <TD rowspan="1" colspan="1">90</TD>
               <TD rowspan="1" colspan="1">CAP indirizzo 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.st.ad09</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad09</TD>
            </TR>
            <TR no="92" isLast="false">
               <TD rowspan="1" colspan="1">91</TD>
               <TD rowspan="1" colspan="1">Paese indirizzo 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.st.ad10</TD>
               <TD rowspan="1" colspan="1">bc.lb.st.ad10</TD>
            </TR>
            <TR no="93" isLast="false">
               <TD rowspan="1" colspan="1">92</TD>
               <TD rowspan="1" colspan="1">Carico ricevimento</TD>
               <TD rowspan="1" colspan="1">lb.rec.load</TD>
               <TD rowspan="1" colspan="1">bc.lb.rec.load</TD>
            </TR>
            <TR no="94" isLast="false">
               <TD rowspan="1" colspan="1">93</TD>
               <TD rowspan="1" colspan="1">Ricevimento - Spedizione</TD>
               <TD rowspan="1" colspan="1">lb.rec.shpm</TD>
               <TD rowspan="1" colspan="1">bc.lb.rec.shpm</TD>
            </TR>
            <TR no="95" isLast="false">
               <TD rowspan="1" colspan="1">94</TD>
               <TD rowspan="1" colspan="1">Termini di consegna spedizione</TD>
               <TD rowspan="1" colspan="1">lb.shpm.tod</TD>
               <TD rowspan="1" colspan="1">bc.lb.shpm.tod</TD>
            </TR>
            <TR no="96" isLast="false">
               <TD rowspan="1" colspan="1">95</TD>
               <TD rowspan="1" colspan="1">Punto di cambio proprietà legale spedizione</TD>
               <TD rowspan="1" colspan="1">lb.shpm.potp</TD>
               <TD rowspan="1" colspan="1">bc.lb.shpm.potp</TD>
            </TR>
            <TR no="97" isLast="false">
               <TD rowspan="1" colspan="1">96</TD>
               <TD rowspan="1" colspan="1">Numero di riferimento assegnato da vettore (Spedizione)</TD>
               <TD rowspan="1" colspan="1">lb.shpm.cpro</TD>
               <TD rowspan="1" colspan="1">bc.lb.shpm.cpro</TD>
            </TR>
            <TR no="98" isLast="false">
               <TD rowspan="1" colspan="1">97</TD>
               <TD rowspan="1" colspan="1">N. rintracciabilità</TD>
               <TD rowspan="1" colspan="1">lb.track.nr</TD>
               <TD rowspan="1" colspan="1">bc.lb.track.nr</TD>
            </TR>
            <TR no="99" isLast="false">
               <TD rowspan="1" colspan="1">98</TD>
               <TD rowspan="1" colspan="1">Data consegna pianificata spedizione</TD>
               <TD rowspan="1" colspan="1">lb.shpm.deld</TD>
               <TD rowspan="1" colspan="1">bc.lb.shpm.deld</TD>
            </TR>
            <TR no="100" isLast="false">
               <TD rowspan="1" colspan="1">99</TD>
               <TD rowspan="1" colspan="1">Data ricevimento pianificata spedizione</TD>
               <TD rowspan="1" colspan="1">lb.shpm.prdt</TD>
               <TD rowspan="1" colspan="1">bc.lb.shpm.prdt</TD>
            </TR>
            <TR no="101" isLast="false">
               <TD rowspan="1" colspan="1">100</TD>
               <TD rowspan="1" colspan="1">Valore agli effetti doganali spedizione</TD>
               <TD rowspan="1" colspan="1">lb.shpm.cval</TD>
               <TD rowspan="1" colspan="1">bc.lb.shpm.cval</TD>
            </TR>
            <TR no="102" isLast="false">
               <TD rowspan="1" colspan="1">101</TD>
               <TD rowspan="1" colspan="1">Valuta valore agli effetti doganali spedizione</TD>
               <TD rowspan="1" colspan="1">lb.shpm.curr</TD>
               <TD rowspan="1" colspan="1">bc.lb.shpm.curr</TD>
            </TR>
            <TR no="103" isLast="false">
               <TD rowspan="1" colspan="1">102</TD>
               <TD rowspan="1" colspan="1">Vettore/LSP carico</TD>
               <TD rowspan="1" colspan="1">lb.load.carr</TD>
               <TD rowspan="1" colspan="1">bc.lb.load.carr</TD>
            </TR>
            <TR no="104" isLast="false">
               <TD rowspan="1" colspan="1">103</TD>
               <TD rowspan="1" colspan="1">Itinerario carico</TD>
               <TD rowspan="1" colspan="1">lb.load.route</TD>
               <TD rowspan="1" colspan="1">bc.lb.load.route</TD>
            </TR>
            <TR no="105" isLast="false">
               <TD rowspan="1" colspan="1">104</TD>
               <TD rowspan="1" colspan="1">Riferimento spedizione</TD>
               <TD rowspan="1" colspan="1">lb.ship.ref</TD>
               <TD rowspan="1" colspan="1">bc.lb.ship.ref</TD>
            </TR>
            <TR no="106" isLast="false">
               <TD rowspan="1" colspan="1">105</TD>
               <TD rowspan="1" colspan="1">Punto di consegna</TD>
               <TD rowspan="1" colspan="1">lb.del.point</TD>
               <TD rowspan="1" colspan="1">bc.lb.del.point</TD>
            </TR>
            <TR no="107" isLast="false">
               <TD rowspan="1" colspan="1">106</TD>
               <TD rowspan="1" colspan="1">Punto di consegna - Descrizione 1</TD>
               <TD rowspan="1" colspan="1">lb.dp.dsca.1</TD>
               <TD rowspan="1" colspan="1">bc.lb.dp.dsca.1</TD>
            </TR>
            <TR no="108" isLast="false">
               <TD rowspan="1" colspan="1">107</TD>
               <TD rowspan="1" colspan="1">Punto di consegna - Descrizione 2</TD>
               <TD rowspan="1" colspan="1">lb.dp.dsca.2</TD>
               <TD rowspan="1" colspan="1">bc.lb.dp.dsca.2</TD>
            </TR>
            <TR no="109" isLast="false">
               <TD rowspan="1" colspan="1">108</TD>
               <TD rowspan="1" colspan="1">BP con allocazione</TD>
               <TD rowspan="1" colspan="1">lb.alloc.bp</TD>
               <TD rowspan="1" colspan="1">bc.lb.alloc.bp</TD>
            </TR>
            <TR no="110" isLast="false">
               <TD rowspan="1" colspan="1">109</TD>
               <TD rowspan="1" colspan="1">Origine ordine con allocazione</TD>
               <TD rowspan="1" colspan="1">lb.alloc.oorg</TD>
               <TD rowspan="1" colspan="1">bc.lb.alloc.oorg</TD>
            </TR>
            <TR no="111" isLast="false">
               <TD rowspan="1" colspan="1">110</TD>
               <TD rowspan="1" colspan="1">Ordine con allocazione</TD>
               <TD rowspan="1" colspan="1">lb.alloc.order</TD>
               <TD rowspan="1" colspan="1">bc.lb.alloc.order</TD>
            </TR>
            <TR no="112" isLast="false">
               <TD rowspan="1" colspan="1">111</TD>
               <TD rowspan="1" colspan="1">Riferimento ordine con allocazione</TD>
               <TD rowspan="1" colspan="1">lb.alloc.oref</TD>
               <TD rowspan="1" colspan="1">bc.lb.alloc.oref</TD>
            </TR>
            <TR no="113" isLast="false">
               <TD rowspan="1" colspan="1">112</TD>
               <TD rowspan="1" colspan="1">Riferimento con allocazione</TD>
               <TD rowspan="1" colspan="1">lb.alloc.ref</TD>
               <TD rowspan="1" colspan="1">bc.lb.alloc.ref</TD>
            </TR>
            <TR no="114" isLast="false">
               <TD rowspan="1" colspan="1">113</TD>
               <TD rowspan="1" colspan="1">Rifiuto</TD>
               <TD rowspan="1" colspan="1">lb.rejection</TD>
               <TD rowspan="1" colspan="1">bc.lb.rejection</TD>
            </TR>
            <TR no="115" isLast="false">
               <TD rowspan="1" colspan="1">114</TD>
               <TD rowspan="1" colspan="1">Variante prodotto</TD>
               <TD rowspan="1" colspan="1">lb.prod.var</TD>
               <TD rowspan="1" colspan="1">bc.lb.prod.var</TD>
            </TR>
            <TR no="116" isLast="false">
               <TD rowspan="1" colspan="1">115</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 1</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.1</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.1</TD>
            </TR>
            <TR no="117" isLast="false">
               <TD rowspan="1" colspan="1">116</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 2</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.2</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.2</TD>
            </TR>
            <TR no="118" isLast="false">
               <TD rowspan="1" colspan="1">117</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 3</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.3</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.3</TD>
            </TR>
            <TR no="119" isLast="false">
               <TD rowspan="1" colspan="1">118</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 4</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.4</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.4</TD>
            </TR>
            <TR no="120" isLast="false">
               <TD rowspan="1" colspan="1">119</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 5</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.5</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.5</TD>
            </TR>
            <TR no="121" isLast="false">
               <TD rowspan="1" colspan="1">120</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 6</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.6</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.6</TD>
            </TR>
            <TR no="122" isLast="false">
               <TD rowspan="1" colspan="1">121</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 7</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.7</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.7</TD>
            </TR>
            <TR no="123" isLast="false">
               <TD rowspan="1" colspan="1">122</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 8</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.8</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.8</TD>
            </TR>
            <TR no="124" isLast="false">
               <TD rowspan="1" colspan="1">123</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 9</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.9</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.9</TD>
            </TR>
            <TR no="125" isLast="true">
               <TD rowspan="1" colspan="1">124</TD>
               <TD rowspan="1" colspan="1">Campo informazioni aggiuntive 10</TD>
               <TD rowspan="1" colspan="1">lb.addinfo.10</TD>
               <TD rowspan="1" colspan="1">bc.lb.addinfo.10</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Per <Emphasis>Kanban</Emphasis> è possibile stampare sulle etichette i seguenti campi:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="23">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Numero campo</TD>
               <TD rowspan="1" colspan="1">Campo</TD>
               <TD rowspan="1" colspan="1">Espressione</TD>
               <TD rowspan="1" colspan="1">Espressione codice a barre</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">1</TD>
               <TD rowspan="1" colspan="1">Articolo</TD>
               <TD rowspan="1" colspan="1">lb.item</TD>
               <TD rowspan="1" colspan="1">bc.lb.item</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">2</TD>
               <TD rowspan="1" colspan="1">Articolo imballaggio</TD>
               <TD rowspan="1" colspan="1">lb.pack.item</TD>
               <TD rowspan="1" colspan="1">bc.lb.pack.item</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">3</TD>
               <TD rowspan="1" colspan="1">Quantità in unità di misura scorte</TD>
               <TD rowspan="1" colspan="1">lb.quan.inv</TD>
               <TD rowspan="1" colspan="1">bc.lb.quan.inv</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">4</TD>
               <TD rowspan="1" colspan="1">Unità</TD>
               <TD rowspan="1" colspan="1">lb.unit</TD>
               <TD rowspan="1" colspan="1">bc.lb.unit</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">5</TD>
               <TD rowspan="1" colspan="1">Tipo 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.type</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.type</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD rowspan="1" colspan="1">6</TD>
               <TD rowspan="1" colspan="1">Codice 'Origine spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shfr.code</TD>
               <TD rowspan="1" colspan="1">bc.lb.shfr.code</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD rowspan="1" colspan="1">7</TD>
               <TD rowspan="1" colspan="1">Tipo 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.type</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.type</TD>
            </TR>
            <TR no="9" isLast="false">
               <TD rowspan="1" colspan="1">8</TD>
               <TD rowspan="1" colspan="1">Codice 'Destinazione spedizione'</TD>
               <TD rowspan="1" colspan="1">lb.shto.code</TD>
               <TD rowspan="1" colspan="1">bc.lb.shto.code</TD>
            </TR>
            <TR no="10" isLast="false">
               <TD rowspan="1" colspan="1">9</TD>
               <TD rowspan="1" colspan="1">Nota gestione</TD>
               <TD rowspan="1" colspan="1">lb.hand.rmrk</TD>
               <TD rowspan="1" colspan="1">bc.lb.hand.rmrk</TD>
            </TR>
            <TR no="11" isLast="false">
               <TD rowspan="1" colspan="1">10</TD>
               <TD rowspan="1" colspan="1">ID Kanban</TD>
               <TD rowspan="1" colspan="1">lb.kanban.id</TD>
               <TD rowspan="1" colspan="1">bc.lb.kanban.id</TD>
            </TR>
            <TR no="12" isLast="false">
               <TD rowspan="1" colspan="1">11</TD>
               <TD rowspan="1" colspan="1">Ubicazione</TD>
               <TD rowspan="1" colspan="1">lb.location</TD>
               <TD rowspan="1" colspan="1">bc.lb.location</TD>
            </TR>
            <TR no="13" isLast="false">
               <TD rowspan="1" colspan="1">12</TD>
               <TD rowspan="1" colspan="1">Fila ubicazione per trasferimento</TD>
               <TD rowspan="1" colspan="1">lb.dloc.row</TD>
               <TD rowspan="1" colspan="1">bc.lb.dloc.row</TD>
            </TR>
            <TR no="14" isLast="false">
               <TD rowspan="1" colspan="1">13</TD>
               <TD rowspan="1" colspan="1">Livello ubicazione per trasferimento</TD>
               <TD rowspan="1" colspan="1">lb.dloc.lev</TD>
               <TD rowspan="1" colspan="1">bc.lb.dloc.lev</TD>
            </TR>
            <TR no="15" isLast="false">
               <TD rowspan="1" colspan="1">14</TD>
               <TD rowspan="1" colspan="1">Scaffale ubicazione per trasferimento</TD>
               <TD rowspan="1" colspan="1">lb.dlob.bin</TD>
               <TD rowspan="1" colspan="1">bc.lb.dlob.bin</TD>
            </TR>
            <TR no="16" isLast="false">
               <TD rowspan="1" colspan="1">15</TD>
               <TD rowspan="1" colspan="1">Descrizione ubicazione per trasferimento</TD>
               <TD rowspan="1" colspan="1">lb.dloc.desc</TD>
               <TD rowspan="1" colspan="1">bc.lb.dloc.desc</TD>
            </TR>
            <TR no="17" isLast="false">
               <TD rowspan="1" colspan="1">16</TD>
               <TD rowspan="1" colspan="1">Descrizione articolo</TD>
               <TD rowspan="1" colspan="1">lb.item.desc</TD>
               <TD rowspan="1" colspan="1">bc.lb.item.desc</TD>
            </TR>
            <TR no="18" isLast="false">
               <TD rowspan="1" colspan="1">17</TD>
               <TD rowspan="1" colspan="1">Centro di lavoro</TD>
               <TD rowspan="1" colspan="1">lb.work.cent</TD>
               <TD rowspan="1" colspan="1">bc.lb.work.cent</TD>
            </TR>
            <TR no="19" isLast="false">
               <TD rowspan="1" colspan="1">18</TD>
               <TD rowspan="1" colspan="1">Ubicazione fornitura</TD>
               <TD rowspan="1" colspan="1">lb.supp.loc</TD>
               <TD rowspan="1" colspan="1">bc.lb.supp.loc</TD>
            </TR>
            <TR no="20" isLast="false">
               <TD rowspan="1" colspan="1">19</TD>
               <TD rowspan="1" colspan="1">Fila ubicazione fornitura</TD>
               <TD rowspan="1" colspan="1">lb.sloc.row</TD>
               <TD rowspan="1" colspan="1">bc.lb.sloc.row</TD>
            </TR>
            <TR no="21" isLast="false">
               <TD rowspan="1" colspan="1">20</TD>
               <TD rowspan="1" colspan="1">Livello ubicazione fornitura</TD>
               <TD rowspan="1" colspan="1">lb.sloc.lev</TD>
               <TD rowspan="1" colspan="1">bc.lb.sloc.lev</TD>
            </TR>
            <TR no="22" isLast="false">
               <TD rowspan="1" colspan="1">21</TD>
               <TD rowspan="1" colspan="1">Scaffale ubicazione fornitura</TD>
               <TD rowspan="1" colspan="1">lb.sloc.bin</TD>
               <TD rowspan="1" colspan="1">bc.lb.sloc.bin</TD>
            </TR>
            <TR no="23" isLast="true">
               <TD rowspan="1" colspan="1">22</TD>
               <TD rowspan="1" colspan="1">Descrizione ubicazione fornitura</TD>
               <TD rowspan="1" colspan="1">lb.sloc.desc</TD>
               <TD rowspan="1" colspan="1">bc.lb.sloc.desc</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000318" role="manual">Unità di gestione</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000334" role="manual">Specifica di definizioni imballaggio</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000382" role="manual">Articoli con numero di serie in <GUIRef href="/baanerp/wh" role="package">Magazzino</GUIRef>
         </Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>